.journal-articles {
    padding-block: 80px;
    background: linear-gradient(0deg, #EFEAEA 0%, #EFEAEA 100%), #000;
    position: relative;
    z-index: 1;
}

.journal-articles__container {
    box-sizing: border-box;
    max-width: 1312px;
    margin: 0 auto;
    padding: 0 16px;
    width: 100%;
}

.journal-articles__image-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.journal-articles img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.journal-articles__container>*:not(:first-child) .journal-articles__article-top {
    margin-top: 60px;
}

.journal-articles__article-top {
    margin-bottom: 60px;
}

@media screen and (max-width: 1024px) {
    .journal-articles__article-top {
        margin-bottom: 32px;
    }
}

.journal-articles__article-top-subtitle {
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    margin: 0 0 16px;
}

.journal-articles__article-top-title {
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 95%;
    margin: 0;
}

.journal-articles__article-title {
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 16px;
}

.journal-articles__excerpt {
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 110%;
    margin-bottom: 40px;
}

.journal-articles__excerpt p {
    margin: 0;
}

.journal-articles__article-link {
    display: inline-flex;
    padding: 17px 25px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: #0D0D0D;
    font-family: 'PP Neue Montreal', 'Neue Montreal', system-ui, -apple-system, sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
    border-radius: 500px;
    border: 2px solid rgba(13, 13, 13, 0.50);
}

@media screen and (max-width: 767px) {
    .journal-articles__article-link {
        display: flex;
    }
}

.journal-articles__article-link-wrapper {
    text-align: right;
}

.journal-articles__group {
    max-width: 954px;
    margin-left: auto;
}

.journal-articles__article {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 0 16px 0 rgba(255, 255, 255, 0.50), 0 0 16px 0 rgba(255, 255, 255, 0.25);
    padding: 16px;
    display: grid;
    align-items: center;
    gap: 24px;
    max-width: 954px;
    width: 100%;
    margin-left: auto;
    box-sizing: border-box;
}

@media screen and (min-width: 768px) {
    .journal-articles__container > *:nth-child(even) .journal-articles__article {
        grid-template-columns: 1fr 1.285fr;
    }

    .journal-articles__container > *:nth-child(odd) .journal-articles__article {
        grid-template-columns: 1.285fr 1fr;
    }

    .journal-articles__container > *:nth-child(even) > .journal-articles__article> *:first-child {
        order: 2;
    }

    .journal-articles__container > *:nth-child(even) > .journal-articles__article> *:last-child {
        order: 1;
    }
}

@media screen and (max-width: 767px) {
    .journal-articles__article> *:first-child {
        order: 2;
    }

    .journal-articles__article> *:last-child {
        order: 1;
    }
}

.journal-articles__group>*:not(:last-child) {
    margin-bottom: 20px;
}

.journal-articles__container>*:not(:last-child) {
    margin-bottom: 20px;
}

.journal-articles__article-image {
    height: 390px;
}
.journal-articles__article-image img {
    border-radius: 16px;
}

@media screen and (max-width: 767px) {
    .journal-articles__article-image {
        height: 326px;
    }
}

.journal-articles__container>*:nth-child(even) .journal-articles__article-top {
    display: none;
}